<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage --><html lang="en">
<head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<!-- Generated by javadoc (1.8.0_121) on Thu Sep 26 20:37:37 UTC 2019 -->
<title>com.here.android.mpa.fce Class Hierarchy (HERE Android Premium SDK)</title>
<meta name="date" content="2019-09-26">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
<meta name="copyright" content="© 2019 HERE Europe B.V."><meta name="html_title" content="HERE Android Premium SDK NLP Premium Edition v3.13 API Reference"><meta name="DC.Document.Id" content="28f10409-3c3a-4aab-a398-4c46acfeab3a"><meta name="DC.Document.Name" content="HERE Android Premium SDK Java API Reference"><meta name="DC.Product.Name" content="HERE Android Premium SDK"><meta name="DC.Product.Version" content="3.13"><meta name="DC.Creation.Date" content="2019-10-25T09:06:39+00:00"></head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="com.here.android.mpa.fce Class Hierarchy (HERE Android Premium SDK)";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li>Use</li>
<li class="navBarCell1Rev">Tree</li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../com/here/android/mpa/electronic_horizon/package-tree.html">Prev</a></li>
<li><a href="../../../../../com/here/android/mpa/guidance/package-tree.html">Next</a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?com/here/android/mpa/fce/package-tree.html" target="_top">Frames</a></li>
<li><a href="package-tree.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 class="title">Hierarchy For Package com.here.android.mpa.fce</h1>
<span class="packageHierarchyLabel">Package Hierarchies:</span>
<ul class="horizontal">
<li><a href="../../../../../overview-tree.html">All Packages</a></li>
</ul>
</div>
<div class="contentContainer">
<h2 title="Class Hierarchy">Class Hierarchy</h2>
<ul>
<li type="circle">java.lang.Object
<ul>
<li type="circle">com.here.android.mpa.fce.<a href="../../../../../com/here/android/mpa/fce/FleetConnectivityError.html" title="class in com.here.android.mpa.fce"><span class="typeNameLink">FleetConnectivityError</span></a></li>
<li type="circle">com.here.android.mpa.fce.<a href="../../../../../com/here/android/mpa/fce/FleetConnectivityError.Issue.html" title="class in com.here.android.mpa.fce"><span class="typeNameLink">FleetConnectivityError.Issue</span></a></li>
<li type="circle">com.here.android.mpa.fce.<a href="../../../../../com/here/android/mpa/fce/FleetConnectivityEvent.html" title="class in com.here.android.mpa.fce"><span class="typeNameLink">FleetConnectivityEvent</span></a>
<ul>
<li type="circle">com.here.android.mpa.fce.<a href="../../../../../com/here/android/mpa/fce/FleetConnectivityCustomEvent.html" title="class in com.here.android.mpa.fce"><span class="typeNameLink">FleetConnectivityCustomEvent</span></a></li>
<li type="circle">com.here.android.mpa.fce.<a href="../../../../../com/here/android/mpa/fce/FleetConnectivityJobCancelledEvent.html" title="class in com.here.android.mpa.fce"><span class="typeNameLink">FleetConnectivityJobCancelledEvent</span></a></li>
<li type="circle">com.here.android.mpa.fce.<a href="../../../../../com/here/android/mpa/fce/FleetConnectivityJobFinishedEvent.html" title="class in com.here.android.mpa.fce"><span class="typeNameLink">FleetConnectivityJobFinishedEvent</span></a></li>
<li type="circle">com.here.android.mpa.fce.<a href="../../../../../com/here/android/mpa/fce/FleetConnectivityJobRejectedEvent.html" title="class in com.here.android.mpa.fce"><span class="typeNameLink">FleetConnectivityJobRejectedEvent</span></a></li>
<li type="circle">com.here.android.mpa.fce.<a href="../../../../../com/here/android/mpa/fce/FleetConnectivityJobStartedEvent.html" title="class in com.here.android.mpa.fce"><span class="typeNameLink">FleetConnectivityJobStartedEvent</span></a></li>
</ul>
</li>
<li type="circle">com.here.android.mpa.fce.<a href="../../../../../com/here/android/mpa/fce/FleetConnectivityMessage.html" title="class in com.here.android.mpa.fce"><span class="typeNameLink">FleetConnectivityMessage</span></a>
<ul>
<li type="circle">com.here.android.mpa.fce.<a href="../../../../../com/here/android/mpa/fce/FleetConnectivityCustomMessage.html" title="class in com.here.android.mpa.fce"><span class="typeNameLink">FleetConnectivityCustomMessage</span></a></li>
<li type="circle">com.here.android.mpa.fce.<a href="../../../../../com/here/android/mpa/fce/FleetConnectivityJobMessage.html" title="class in com.here.android.mpa.fce"><span class="typeNameLink">FleetConnectivityJobMessage</span></a></li>
</ul>
</li>
<li type="circle">com.here.android.mpa.fce.<a href="../../../../../com/here/android/mpa/fce/FleetConnectivityService.html" title="class in com.here.android.mpa.fce"><span class="typeNameLink">FleetConnectivityService</span></a></li>
</ul>
</li>
</ul>
<h2 title="Interface Hierarchy">Interface Hierarchy</h2>
<ul>
<li type="circle">com.here.android.mpa.fce.<a href="../../../../../com/here/android/mpa/fce/FleetConnectivityService.Listener.html" title="interface in com.here.android.mpa.fce"><span class="typeNameLink">FleetConnectivityService.Listener</span></a></li>
</ul>
<h2 title="Enum Hierarchy">Enum Hierarchy</h2>
<ul>
<li type="circle">java.lang.Object
<ul>
<li type="circle">java.lang.Enum&lt;E&gt; (implements java.lang.Comparable&lt;T&gt;, java.io.Serializable)
<ul>
<li type="circle">com.here.android.mpa.fce.<a href="../../../../../com/here/android/mpa/fce/FleetConnectivityError.Type.html" title="enum in com.here.android.mpa.fce"><span class="typeNameLink">FleetConnectivityError.Type</span></a></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li>Use</li>
<li class="navBarCell1Rev">Tree</li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
<div class="aboutLanguage">Copyright (c) 2011-2019 HERE Global B.V. All rights reserved.</div>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../com/here/android/mpa/electronic_horizon/package-tree.html">Prev</a></li>
<li><a href="../../../../../com/here/android/mpa/guidance/package-tree.html">Next</a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?com/here/android/mpa/fce/package-tree.html" target="_top">Frames</a></li>
<li><a href="package-tree.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
